@charset "UTF-8";
/* CSS Document */

/*
 * Logo
 */
.tm-logo > a {
  display: inline-block;
  text-decoration: none;
}
.tm-logo .uk-navbar-brand {
  float: none;
  padding: 0;
}
/*
 * Logo small
 * Remove whitespace caused by vertical centering to prevent logo wrapping into the next line
 */
.tm-logo-small {
  letter-spacing: -0.31em;
}
.tm-logo-small .uk-navbar-brand {
  display: inline-block;
  float: none;
  letter-spacing: 0;
  font-size: 45px;
  text-indent: -20px;
  height: 70px;
  line-height: 70px;
}
.tm-logo img,
.tm-logo-small img {
  max-height: 200px;
  width: auto;
  padding-top: 50px;
}

 .tm-background {  
    background-image: url('../images/body_cuisine.jpg');  
}